<?php

include('conn.php');

mysql_query("SET character_set_results=utf8");

if(isset($_POST["post_code"]) && !empty($_POST["post_code"])){
	
	$sql_post_code="SELECT * FROM post_office_list WHERE post_code = '".$_POST['post_code']."'";
	$query_post_code=mysql_query($sql_post_code);
	$row_post_code=mysql_fetch_array($query_post_code);
	
	echo $row_post_code['district_id'];
}

?>